﻿

.modal-jackpot{position:relative;width:300px;height:250px;font-family:kameron;text-transform:uppercase;text-align:center;font-weight:bold;}

.modal-jackpot span{display:block;position:absolute;width:100%;}

.modal-jackpot .line-jackpot{font-size:17px;top:90px;}

.modal-jackpot .line-amount{font-size:37px;top:107px;}

.modal-jackpot .line-date{font-size:16px;top:150px;}

.modal-jackpot.powerball{position:relative;width:300px;height:250px;font-family:kameron;color:white;}

.modal-jackpot.megamillions{position:relative;width:300px;height:250px;font-family:kameron;color:white;}

.modal-jackpot.lotto{position:relative;width:300px;height:250px;font-family:kameron;color:#dc5900;}

.modal-jackpot.ldl{position:relative;width:300px;height:250px;font-family:kameron;color:white;}
.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after{clear:both}



.clearfix:before, #contents-holder .social-media-links ul:before, form.wpcf7-form:before, #masthead .main-navigation:before, #subhead .partner-widgets:before, #subhead .social-media-link ul:before, #subhead .footer-nav-wrapper .footer-nav:before, .teams .team-member-list:before, .what-we-offer .offer-tabs:before, .media-centre-section .slide-item:before, .news-section .slide-item:before, .single-team-member .team-member:before, .partner-content:before, .single-group .group:before,
.clearfix:after,
#contents-holder .social-media-links ul:after,
form.wpcf7-form:after,
#masthead .main-navigation:after,
#subhead .partner-widgets:after,
#subhead .social-media-link ul:after,
#subhead .footer-nav-wrapper .footer-nav:after,
.teams .team-member-list:after,
.what-we-offer .offer-tabs:after,
.media-centre-section .slide-item:after,
.news-section .slide-item:after,
.single-team-member .team-member:after,
.partner-content:after,
.single-group .group:after {
  content: " ";
  
  display: table;
   }


.clearfix:after, #contents-holder .social-media-links ul:after, form.wpcf7-form:after, #masthead .main-navigation:after, #subhead .partner-widgets:after, #subhead .social-media-link ul:after, #subhead .footer-nav-wrapper .footer-nav:after, .teams .team-member-list:after, .what-we-offer .offer-tabs:after, .media-centre-section .slide-item:after, .news-section .slide-item:after, .single-team-member .team-member:after, .partner-content:after, .single-group .group:after {
  clear: both; }



.clearfix, #contents-holder .social-media-links ul, form.wpcf7-form, #masthead .main-navigation, #subhead .partner-widgets, #subhead .social-media-link ul, #subhead .footer-nav-wrapper .footer-nav, .teams .team-member-list, .what-we-offer .offer-tabs, .media-centre-section .slide-item, .news-section .slide-item, .single-team-member .team-member, .partner-content, .single-group .group {
  *zoom: 1; }
.footer-social{margin-bottom:24px;margin-bottom:1.71429rem}
.footer-social li{margin-bottom:12px;margin-bottom:0.85714rem;width:33%}
.footer-social a{display:inline-block;height:48px;height:3.42857rem;width:48px;width:3.42857rem}
.footer-social a:hover{opacity:.7}





.post_bookmark_level_2
{
  width:136px;
  text-align: left;
}

ul.main-nav.active:hover ul.main-nav{
	position:relative;
	top: 0px;
	left: 0px;
	display:block;
	float: left;
	width: 225px;
	z-index: 5;

	
}

ul.main-nav.active:hover ul.main-nav li{
	list-style-type: none;
	float: left;
	position:relative;
	top: 20px;
	left: 0px;
	z-index: 5;
	width: 225px;
	
}

#nav li.active {
	background:				#0b76ba;
}

#nav li.active:hover {
	color:					#fff !important;	
	background:				#0b76ba;
	margin-right:			5px;
	
	text-transform:			uppercase;
	-moz-border-radius: 	6px;
	-webkit-border-radius: 	6px;
	border-radius: 			6px; 
	-khtml-border-radius: 	6px; 
}

#nav li.active a {
	color:			#fff !important;
}

.d_banner li.left div					{ padding:20px 0 0 20px;}

#footer .left						{ margin-left:2%; width:50%;}

#footer .left p						{ margin-bottom:15px;}

.d_banner li.left											{ background:#d5ddea !important;}

#footer .left ul									{ margin:0; padding:0; list-style:none; width:100%;}

#footer .left ul li									{ margin:0 0 8px 0; padding:0; list-style:none; float:left;}

#footer .left ul li.full 							{ width:100%;}

#footer .left ul li.half 							{ width:48%; }

#footer .left ul li.half.right						{ float:right;}

#footer .left ul li input[type="text"]				{ background:#fff !important;  font-family: 'gotham_bookregular'; font-size:15px; line-height:15px; color:#2c2e30; outline:none; -webkit-appearance:none;
border-radius:17px; height:29px; border:0px; width:92%; padding:0 4%;}



#footer .left ul li.half input[type="text"]			{ padding:0 8%; width:84%;}


#footer .left ul li textarea						{ background:#fff !important;  font-family: 'gotham_bookregular'; font-size:15px; line-height:15px; color:#2c2e30; outline:none; -webkit-appearance:none;
border-radius:17px; height:29px; border:0px; width:92%; padding:10px 4%; min-height:54px;}

#footer .left label									{ float:left; width:60%; font-family: 'gotham_bookregular'; font-size:15px; line-height:15px; color:#fff; }

.vivcontent{
	width:1140px;
	margin: -61px auto 12px auto;
}

.vivcontent h2{width:100%;float:left;}
.clearfix:before,.clearfix:after{display:table;content:" "}
.clearfix:after{clear:both}


* html .clearfix {
	
	height: 1%;
	
	}



#wrapper {
  font-family: Helvetica,Arial,"���C���I",Meiryo,"�q���M�m�p�SPro W3","Hiragino Kaku Gothic Pro","�l�r �o�S�V�b�N",sans-serif;
  font-size: 0.92em;
  color: #544021;
  border-top: solid 7px #bee4d7;
  overflow: hidden; }


	#content-area,
	#woo-content,
	.post-tags,
	#related-posts,
	#archive-wrapper,
	.nav-links {
		padding: 20px;
		width: 387px;
		}


	#footer-top,
	#content-area,
	#woo-content,
	.post-tags,
	#related-posts,
	#archive-wrapper,
	.nav-links {
		padding: 20px;
		width: 440px;
		}


	li.home-widget,
	.home-widget .cat-dark-text,
	.home-widget .cat-dark-bottom,
	li.sidebar-widget,
	.sidebar-widget .cat-dark-text,
	.sidebar-widget .cat-dark-bottom,
	#footer-bottom,
	.main-text,
	#title-main,
	.post-tags,
	.nav-links {
		padding: 10px 3.125%; 
		width: 93.75%; 
		}




.nav-links {
	float: left;
	padding: 20px 19px 20px 20px;
	position: relative;
	width: 620px;
	}


		BODY.home #slideshow_middle {
			margin: 	0px auto;
			position: 	relative;
			overflow: 	visible;
			width:	 	960px;
			height: 	492px;
			}


.content-home.home-section-2 .home-products {
  margin-bottom: 30px;
}


.content-home.home-section-2 .home-products a.home-product {
  display: block;
  position: relative;
  margin-bottom: 30px;
}


.content-home.home-section-2 .home-products a.home-product .product-img {
  display: block;
  width: 100%;
  margin-bottom: 8px;
}


.content-home.home-section-2 .home-products a.home-product .product-img img.img-product {
  margin: 0 auto;
  max-width: 100px;
}


.content-home.home-section-2 .home-products a.home-product .product-text {
  display: block;
  width: 100%;
  color: white;
  text-align: center;
}


.content-home.home-section-2 .home-products a.home-product .product-text .text-inner {
  display: inline-block;
}


.content-home.home-section-2 .home-products a.home-product .product-text img.img-right-arrow {
  display: none;
  vertical-align: baseline;
  margin-left: 2px;
  position: relative;
  left: 0px;
  -webkit-transition: left 0.2s ease 0s;
  -moz-transition: left 0.2s ease 0s;
  -o-transition: left 0.2s ease 0s;
  transition: left 0.2s ease 0s;
}


.content-home.home-section-2 .home-products a.home-product .text-top {
  display: block;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.125rem;
  line-height: 1.25rem;
  letter-spacing: 4px;
  margin-bottom: 4px;
}


.content-home.home-section-2 .home-products a.home-product .text-bottom {
  display: block;
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.75rem;
  line-height: 1.875rem;
}

  .content-home.home-section-2 .home-products a.home-product.product-large .product-text {
    max-width: 50%;
  }

  .content-home.home-section-2 .home-products a.home-product.product-large .text-bottom {
    font-size: 2.703125rem;
    line-height: 2.703125rem;
  }

  .content-home.home-section-2 .home-products a.home-product.product-medium .product-text {
    max-width: 60%;
  }

  .content-home.home-section-2 .home-products a.home-product.product-medium .text-bottom {
    font-size: 2.083125rem;
    line-height: 2.083125rem;
  }

  .content-home.home-section-2 .home-products a.home-product.product-small {
    margin-bottom: 50px;
  }

  .content-home.home-section-2 .home-products a.home-product.product-small .product-text {
    max-width: 60%;
  }

  .content-home.home-section-2 .home-products a.home-product.product-small .text-bottom {
    font-size: 2rem;
    line-height: 2rem;
  }

  .content-home.home-section-2 .home-products a.home-product:hover img.img-right-arrow {
    left: 5px;
  }




.news
{
float:left;
width:220px;
height:305px;
border:2px solid #d5d5d5;webkit-box-shadow:  0 0 1px #000000;
      -moz-box-shadow: 0 0 1px #000000;
           box-shadow:  0 0 1px #000000;
		   border-radius:3px;
		   margin:0px 0px 0px 0px;}



.news p
{
float:left;
width:200px;
height:auto;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#262524;
text-align:left;
margin:0px 0px 0px 2px;
border-bottom-style:dotted;
padding:5px 0px 5px 0px;
}

.field .field-label{font-weight:bold;}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
form .field-multiple-table{margin:0;}
form .field-multiple-table th.field-label{padding-left:0;}
form .field-multiple-table td.field-multiple-drag{width:30px;padding-right:0;}
form .field-multiple-table td.field-multiple-drag a.tabledrag-handle{padding-right:.5em;}
form .field-add-more-submit{margin:.5em 0 0;}
.field-name-field-image{margin:10px 0 20px;}
.field-type-taxonomy-term-reference{position:relative;}
footer .field-type-taxonomy-term-reference{float:left;}
.field-type-taxonomy-term-reference .field-label{font-weight:400;}
.field-type-taxonomy-term-reference .field-label,.field-type-taxonomy-term-reference .field-items{display:inline-block;}
.field-type-taxonomy-term-reference .field-item{margin:0;display:inline;}
.field-type-taxonomy-term-reference .field-item:after{content:",";margin-right:5px;}
.field-type-taxonomy-term-reference .field-item:last-child:after{color:transparent;}
.node-forum .field-name-body{margin:10px 0;}
.node-forum .field-type-taxonomy-term-reference{float:none;}


.slider_container{float:left; width:660px; position:relative;}

.modal-body-registro {height: 281px;  padding: 15px;  overflow-y: auto;}
.tve_clsy .tve_btn{box-shadow:0 2px 3px rgba(0,0,0,0.2)}
.tve_clsy .tve_btn.tve_btn1,.tve_clsy .tve_btn.tve_btn2,.tve_clsy .tve_btn.tve_btn7{border-radius:2px}
.tve_clsy .tve_btn.tve_btn3,.tve_clsy .tve_btn.tve_btn6,.tve_clsy .tve_btn.tve_btn8{border-radius:100px}
.tve_clsy .tve_btn.tve_black{background:#595959;background-color:#595959;background-image:-webkit-linear-gradient(#595959 0%,#454545 100%);background-image:linear-gradient(#595959 0%,#454545 100%)}
.tve_clsy .tve_btn.tve_black a{text-shadow:#6C6C6C 0px 1px 0px}
.tve_clsy .tve_btn.tve_black:hover{background:#454545;background-color:#454545;background-image:-webkit-linear-gradient(#454545 0%,#595959 100%);background-image:linear-gradient(#454545 0%,#595959 100%)}
.tve_clsy .tve_btn.tve_black.tve_btn7,.tve_clsy .tve_btn.tve_black.tve_btn8{box-shadow:0 5px 0 #2a2a2a}
.tve_clsy .tve_btn.tve_black.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_black.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#383838}
.tve_clsy .tve_btn.tve_blue{background:#3ab2f0;background-color:#3ab2f0;background-image:-webkit-linear-gradient(#3ab2f0 0%,#1589de 100%);background-image:linear-gradient(#3ab2f0 0%,#1589de 100%)}
.tve_clsy .tve_btn.tve_blue a{text-shadow:#1176C1 0px 1px 0px}
.tve_clsy .tve_btn.tve_blue:hover{background:#1589de;background-color:#1589de;background-image:-webkit-linear-gradient(#1589de 0%,#3ab2f0 100%);background-image:linear-gradient(#1589de 0%,#3ab2f0 100%)}
.tve_clsy .tve_btn.tve_blue.tve_btn7,.tve_clsy .tve_btn.tve_blue.tve_btn8{box-shadow:0 5px 0 #197ac1}
.tve_clsy .tve_btn.tve_blue.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_blue.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#197AC1}
.tve_clsy .tve_btn.tve_green{background:#95f874;background-color:#95f874;background-image:-webkit-linear-gradient(#95f874 0%,#52dc35 100%);background-image:linear-gradient(#95f874 0%,#52dc35 100%)}
.tve_clsy .tve_btn.tve_green a{text-shadow:#329d40 0px 1px 0px}
.tve_clsy .tve_btn.tve_green:hover{background:#52dc35;background-color:#52dc35;background-image:-webkit-linear-gradient(#52dc35 0%,#95f874 100%);background-image:linear-gradient(#52dc35 0%,#95f874 100%)}
.tve_clsy .tve_btn.tve_green.tve_btn7,.tve_clsy .tve_btn.tve_green.tve_btn8{box-shadow:0 5px 0 #36b81b}
.tve_clsy .tve_btn.tve_green.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_green.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#4ED231}
.tve_clsy .tve_btn.tve_orange{background:#fec64d;background-color:#fec64d;background-image:-webkit-linear-gradient(#fec64d 0%,#f2ab04 100%);background-image:linear-gradient(#fec64d 0%,#f2ab04 100%)}
.tve_clsy .tve_btn.tve_orange a{text-shadow:#d76a01 0px 1px 0px}
.tve_clsy .tve_btn.tve_orange:hover{background:#f2ab04;background-color:#f2ab04;background-image:-webkit-linear-gradient(#f2ab04 0%,#fec64d 100%);background-image:linear-gradient(#f2ab04 0%,#fec64d 100%)}
.tve_clsy .tve_btn.tve_orange.tve_btn7,.tve_clsy .tve_btn.tve_orange.tve_btn8{box-shadow:0 5px 0 #d99806}
.tve_clsy .tve_btn.tve_orange.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_orange.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#DB9E0E}
.tve_clsy .tve_btn.tve_purple{background:#f986d3;background-color:#f986d3;background-image:-webkit-linear-gradient(#f986d3 0%,#de5ab2 100%);background-image:linear-gradient(#f986d3 0%,#de5ab2 100%)}
.tve_clsy .tve_btn.tve_purple a{text-shadow:#2f579c 0px 1px 0px}
.tve_clsy .tve_btn.tve_purple:hover{background:#de5ab2;background-color:#de5ab2;background-image:-webkit-linear-gradient(#de5ab2 0%,#f986d3 100%);background-image:linear-gradient(#de5ab2 0%,#f986d3 100%)}
.tve_clsy .tve_btn.tve_purple.tve_btn7,.tve_clsy .tve_btn.tve_purple.tve_btn8{box-shadow:0 5px 0 #c24399}
.tve_clsy .tve_btn.tve_purple.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_purple.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#CB4DA2}
.tve_clsy .tve_btn.tve_red{background:#e93c31;background-color:#e93c31;background-image:-webkit-linear-gradient(#e93c31 0%,#ec4652 100%);background-image:linear-gradient(#e93c31 0%,#ec4652 100%)}
.tve_clsy .tve_btn.tve_red a{text-shadow:#a70c0c 0px 1px 0px}
.tve_clsy .tve_btn.tve_red:hover{background:#ec4652;background-color:#ec4652;background-image:-webkit-linear-gradient(#ec4652 0%,#e93c31 100%);background-image:linear-gradient(#ec4652 0%,#e93c31 100%)}
.tve_clsy .tve_btn.tve_red.tve_btn7,.tve_clsy .tve_btn.tve_red.tve_btn8{box-shadow:0 5px 0 #cc2d37}
.tve_clsy .tve_btn.tve_red.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_red.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#DA3842}
.tve_clsy .tve_btn.tve_teal{background:#81e2d1;background-color:#81e2d1;background-image:-webkit-linear-gradient(#81e2d1 0%,#6bc3b3 100%);background-image:linear-gradient(#81e2d1 0%,#6bc3b3 100%)}
.tve_clsy .tve_btn.tve_teal a{text-shadow:#005454 0px 1px 0px}
.tve_clsy .tve_btn.tve_teal:hover{background:#6bc3b3;background-color:#6bc3b3;background-image:-webkit-linear-gradient(#6bc3b3 0%,#81e2d1 100%);background-image:linear-gradient(#6bc3b3 0%,#81e2d1 100%)}
.tve_clsy .tve_btn.tve_teal.tve_btn7,.tve_clsy .tve_btn.tve_teal.tve_btn8{box-shadow:0 5px 0 #4ba494}
.tve_clsy .tve_btn.tve_teal.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_teal.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#60B0A1}
.tve_clsy .tve_btn.tve_white{background:#f8f8f8;background-color:#f8f8f8;background-image:-webkit-linear-gradient(#f8f8f8 0%,#efefef 100%);background-image:linear-gradient(#f8f8f8 0%,#efefef 100%)}
.tve_clsy .tve_btn.tve_white a{text-shadow:#ffffff 0px 0px 0px}
.tve_clsy .tve_btn.tve_white:hover{background:#efefef;background-color:#efefef;background-image:-webkit-linear-gradient(#efefef 0%,#f8f8f8 100%);background-image:linear-gradient(#efefef 0%,#f8f8f8 100%)}
.tve_clsy .tve_btn.tve_white.tve_btn7,.tve_clsy .tve_btn.tve_white.tve_btn8{box-shadow:0 5px 0 #c1c1c1}
.tve_clsy .tve_btn.tve_white.tve_btn5.tve_nb .tve_btn_im .tve_btn_divider,.tve_clsy .tve_btn.tve_white.tve_btn6.tve_nb .tve_btn_im .tve_btn_divider{background:#DCDADA}
.tve_clsy .tve_ca.tve_ca1 .tve_btn_cnt .tve_btn.tve_normalBtn{bottom:20px}
.tve_clsy .tve_ca1 .tve_btn_cnt .tve_btn.tve_normalBtn{padding:0px 80px;width:300px}
.tve_clsy .tve_ca3 .tve_btn{border-radius:2px 0px 0px 50px}
.tve_clsy .tve_ca3 .tve_ca_t .tve_btn{position:absolute;right:-45px}
.tve_clsy .tve_ca3 .tve_ca_t .tve_btn a{font-size:30px;line-height:25px}
.tve_clsy .tve_ca4 .tve_btn_cnt .tve_btn.tve_normalBtn{bottom:-18px;padding:0px 40px}
.tve_clsy .tve_ca4.tve_white .tve_btn{box-shadow:0 2px 3px rgba(0,0,0,0.2),0 0 1px rgba(0,0,0,0.2),0 0 2px #FEFEFE inset}
.tve_clsy .tve_btn.tve_hugeBtn{font-size:36px !important;line-height:36px !important;width:99%}
.tve_clsy .tve_btn.tve_hugeBtn.tve_btn5 a,.tve_clsy .tve_btn.tve_hugeBtn.tve_btn6 a{padding:33px 10px}
.tve_clsy .tve_btn.tve_btn5.tve_nb a.tve_btnLink,.tve_clsy .tve_btn.tve_btn6.tve_nb a.tve_btnLink{padding:20px}
.tve_clsy .tve_btn.tve_bigBtn{width:90%}
.tve_clsy .tve_btn.tve_normalBtn{width:90%}
.tve_clsy .tve_btn.tve_smallBtn{width:90%}
.tve_clsy .tve_ca .tve_btn.tve_normalBtn{width:50%}
.tve_clsy .tve_ca .tve_btn.tve_smallBtn{width:30%}
.tve_clsy .tve_btn.tve_fullwidthBtn{min-width:100%;width:100%}
.tve_clsy .tve_ca4 .tve_btn_cnt .tve_btn.tve_normalBtn a{line-height:100%}
.tve_btn.tve_white a.tve_btnLink{color:#6f6e6e}
.tve_btn{display:inline-block;margin:0px 0px;max-width:100%;text-align:center}
.tve_btn.tve_normalBtn{font-size:15px;line-height:15px !important;min-width:250px}
.tve_btn.tve_normalBtn a{padding:20px}
.tve_btn.tve_smallBtn{font-size:13px;line-height:13px !important;min-width:140px}
.tve_btn.tve_smallBtn a{padding:11px}
.tve_btn.tve_bigBtn{font-size:26px;line-height:26px !important;min-width:440px}
.tve_btn.tve_bigBtn a{padding:36px}
.tve_btn.tve_hugeBtn{font-size:40px;line-height:40px !important}
.tve_btn.tve_hugeBtn a{padding:35px}
.tve_btn a.tve_btnLink{background:none;color:#fff;display:block !important;text-decoration:none !important}
.tve_btn.tve_btn7,.tve_btn.tve_btn8{margin-bottom:5px}
.tve_btn.tve_btn5 i,.tve_btn.tve_btn6 i{display:block}
.tve_btn.tve_btn5.tve_normalBtn i,.tve_btn.tve_btn6.tve_normalBtn i{height:14px;margin-top:20px;margin-right:20px;width:21px;background-size:contain;background-repeat:no-repeat;background-position:center center}
.tve_btn.tve_btn5.tve_normalBtn i.tve_sc_icon,.tve_btn.tve_btn6.tve_normalBtn i.tve_sc_icon{margin-top:0;width:auto;height:auto}
.tve_btn.tve_btn5.tve_smallBtn i,.tve_btn.tve_btn6.tve_smallBtn i{height:11px;margin-right:11px;margin-top:12px;width:16px;background-size:contain;background-repeat:no-repeat;background-position:center center}
.tve_btn.tve_btn5.tve_bigBtn i,.tve_btn.tve_btn6.tve_bigBtn i{background-size:contain;background-repeat:no-repeat;background-position:center center;height:29px;margin-top:35px;margin-right:35px;width:42px}
.tve_btn.tve_btn5.tve_hugeBtn i,.tve_btn.tve_btn6.tve_hugeBtn i{background-size:contain;background-repeat:no-repeat;background-position:center center;height:61px;margin-top:25px;margin-right:35px;width:87px}
.thrv_columns .tve_btn{min-width:100%;max-width:100%}
.thrv_columns .tve_btn.tve_nb span.tve_btn_txt{white-space:pre-line}
.tve_ca.tve_ca1 .tve_btn_cnt .tve_btn.tve_normalBtn{font-size:30px !important;line-height:100% !important}
.tve_ca.tve_ca1 .tve_btn_cnt .tve_btn.tve_normalBtn,.tve_ca.tve_ca4 .tve_btn_cnt .tve_btn.tve_normalBtn{display:inline-block;font-size:30px !important;line-height:100% !important;position:relative;width:auto}
.tve_ca.tve_ca3 .tve_btn.tve_normalBtn,.tve_ca.tve_ca4 .tve_btn.tve_normalBtn{font-size:30px;line-height:100% !important}
.tve_ca.tve_ca3 .tve_btn.tve_normalBtn .tve_ca_sp,.tve_ca.tve_ca4 .tve_btn.tve_normalBtn .tve_ca_sp{display:block;font-size:12px}
.tve_prt .tve_btn.tve_normalBtn{min-width:100%;margin-bottom:15px;width:100%}
.tve_prt .thrv_button_shortcode .tve_btn a.tve_btnLink{text-shadow:none}
.tve_prt .tve_btn.tve_bigBtn{min-width:100%}
.tve_ca .tve_btn.tve_normalBtn{min-width:10px}
.tve_ca .tve_btn.tve_normalBtn a.tve_btnLink{font-size:16px}
.thrv_button_shortcode.tve_fullwidthBtn .tve_btn{width:100% !important}
.thrv_button_shortcode .tve_btn .tve_btnLink i.tve_sc_icon{background-image:none !important}
.thrv_button_shortcode .tve_btn.tve_bigBtn i.tve_sc_icon{height:auto;width:auto;font-size:35px;margin-top:32px}
.thrv_button_shortcode .tve_btn.tve_hugeBtn i.tve_sc_icon{font-size:40px}
.thrv_button_shortcode .tve_btn.tve_btn1 i.tve_sc_icon,.thrv_button_shortcode .tve_btn.tve_btn3 i.tve_sc_icon,.thrv_button_shortcode .tve_btn.tve_btn7 i.tve_sc_icon,.thrv_button_shortcode .tve_btn.tve_btn8 i.tve_sc_icon{display:none}
.tve_btn.tve_nb.tve_btn5,.tve_btn.tve_nb.tve_btn6{display:table;overflow:hidden}
.tve_btn.tve_nb.tve_btn5 a.tve_btnLink,.tve_btn.tve_nb.tve_btn6 a.tve_btnLink{box-sizing:border-box !important;display:table !important;overflow:hidden;table-layout:auto;width:100%}
.tve_btn.tve_nb.tve_btn5 .tve_btn_im,.tve_btn.tve_nb.tve_btn6 .tve_btn_im{display:table-cell;float:none;vertical-align:middle;position:relative}
.tve_btn.tve_nb.tve_btn5 .tve_btn_im .tve_btn_divider,.tve_btn.tve_nb.tve_btn6 .tve_btn_im .tve_btn_divider{display:block;height:500px;position:absolute;top:-200px;right:0;width:1px}
.tve_btn.tve_nb.tve_btn5 .tve_btn_im i,.tve_btn.tve_nb.tve_btn6 .tve_btn_im i{margin-top:0}
.tve_btn.tve_nb.tve_btn5 .tve_btn_im i.tve_sc_icon,.tve_btn.tve_nb.tve_btn6 .tve_btn_im i.tve_sc_icon{height:auto;min-width:50px;width:auto}
.tve_btn.tve_nb.tve_btn5 .tve_btn_txt,.tve_btn.tve_nb.tve_btn6 .tve_btn_txt{box-sizing:border-box !important;display:table-cell;padding-right:10%;vertical-align:middle;white-space:nowrap;width:100%}
.thrv_button_shortcode .tve_btn.tve_btn5 .tve_btn_txt,.thrv_button_shortcode .tve_btn.tve_btn6 .tve_btn_txt{padding-right:0}

.navbar-brand {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    margin: 0;
}

.navbar-brand a { display: inline-block; }

.navbar-brand a img { width: 100%; }

.navbar-brand .play-video { display: none; }


		.et_pb_blurb_content { max-width: 550px; margin: 0 auto; position: relative; }

		.et_pb_blurb_content p:last-of-type { padding-bottom: 0px;}


.et_pb_blurb_position_left .et_pb_blurb_content { padding-left: 52px; text-align: left; }
#tc-reset-margin-top{display:none}
body:not(.tc-sticky-header) #tc-reset-margin-top{display:none!important}
.tc-sticky-header #tc-reset-margin-top{display:block}
.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal:after,.row-fluid:after,.row:after{clear:both}
.container-fluid:after,.container-fluid:before,.container:after,.container:before{content:"";display:table;line-height:0}
.container-fluid{padding-right:20px;padding-left:20px}
.is-customizing .container-fluid,.is-customizing .tc-footer-social-links-wrapper,.is-customizing img{-webkit-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;-moz-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;-o-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out}



.fw-single-image .fw-single-image-wrap {
    display: inline-block;
    overflow: hidden;
    position: relative;
    max-width: 100%;
}

.fw-single-image i {
    font-family: FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fw-single-image img {
    display: block;
    max-width: 100%;
    transition: all 0.2s linear;
}

.fw-single-image.fw-single-image-left {
    text-align: left;
}

.fw-single-image.fw-single-image-right {
    text-align: right;
}

.fw-single-image.fw-single-image-center {
    text-align: center;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap i {
    display: block;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 2;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap i:before {
    font-style: normal;
    width: 56px;
    height: 56px;
    color: #ffffff;
    line-height: 56px;
    font-size: 28px;
    border-radius: 50%;
    border: 1px solid #ffffff;
    text-align: center;
    font-weight: normal;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -28px;
    margin-top: -28px;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap .fw-icon-zoom:before {
    content: "\f065";
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap .fw-icon-link:before {
    content: "\f0c1";
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap .fw-icon-video:before {
    content: "\f04b";
    text-indent: 0.2em;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap:hover img {
    transform: scale(1.1);
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap:hover i {
    opacity: 1;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap:hover i:before {
    display: block;
}

.fw-single-image.fw-image-frame .fw-single-image-wrap {
    border: 10px solid #ffffff;
}

.fw-single-image.fw-image-frame .fw-single-image-wrap:before {
    position: absolute;
    z-index: 2;
    top: -9px;
    bottom: -9px;
    left: -9px;
    right: -9px;
    border: 1px solid #000;
    content: "";
}

.fw-single-image.fw-image-circle .fw-single-image-wrap {
    border-radius: 50%;
    z-index: 1;
}

.fw-single-image.fw-image-circle .fw-single-image-wrap img {
    border-radius: 50%;
}







//images shortcode


.fw-single-image.fw-single-image-left {
    text-align: left;
    float: left;
    margin-right: 25px;
}


#top_videos .song_name
{
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	text-decoration:none;
	line-height: 11px;
	display: block;
}


#new_music_videos .song_name
{
	color:#8CBA26;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	display:block;
	text-decoration:none;
}

.song_name {
font-size:11px;
text-decoration:none;
color: #FFF;
margin-left: 4px;
}

#detail_show_more .song_name
{
	color:#FFCC33;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:400;
	letter-spacing:-1px;
	display:block;
	text-decoration:none;
}


#fav_list .song_name
{
	color:#958F6A;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
}

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item {
    display: block;
    padding: 5px 0;
    height: auto;
    background-color: #2F2F2F;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item a {
    margin: 0 0 0 62px;
    width: 100%;
    font-family: 'FlamaMedium', sans-serif;
    font-size: 13px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #adacac;
    padding: 10px 0;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item .description {
    display: none;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:first-child {
    padding-top: 30px;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:last-child {
    padding-bottom: 30px;
  }


.three-buttons {
	margin-bottom: 0;
	margin-left: 0;
	padding: 10px 0 0;
}


.three-buttons li {
	width: 120px;
	display: inline-block;
	text-align: center;	
	border: 1px solid #F7941E;
	font-style: italic;
	padding: 8px 10px;
	margin-right: 3px;
	margin-left: 3px;
}


.three-buttons li a {
	text-decoration: none;
}
.top-nav .print .c{background-position:0 -92px;}
.top-nav .print.active .c,.top-nav .print .c:hover{background-position:0 -142px;}
.top-nav li.print.has-drop:hover .c{background-position:0 -942px;}

.onecol, .twocol, .threecol { margin-left: 15px; margin-right: 15px; float: left; }

.onecol { width: 300px; }


.content_inside {padding:18px 0px 13px 2px;}
.tax-archive #primary-navigation .current-menu-item.menu-item-type-post_type_archive a{color:#c7a84c}
.tax-archive #primary-navigation .current-menu-item.menu-item-type-post_type_archive a:hover{color:#977d2f}

    
    .page_item
    {
        padding-left: 15px;
    }


.subnavigation-link {
  font-weight: normal;
  font-size: 18px; }

  .mobile-navigation .subnavigation-link {
    border: none;
    padding: 10px 20px; }

    .mobile-navigation .tertiary-nav .subnavigation-link {
      margin-left: 20px; }


  .subnavigation {
    height: auto;
    width: 200px;
    z-index: 100;
    display: none;
    overflow: hidden;
    position: absolute;
    background-color: #fff;
    padding: 15px;
    margin: 15px 0 0 15px; }

    .subnavigation li {
      display: block;
      width: 100%;
      text-align: left; }

    .subnavigation:after {
      content: '';
      position: absolute;
      left: 18px;
      top: -6px;
      width: 0;
      height: 0;
      border-left: 8px solid transparent;
      border-right: 8px solid transparent;
      border-bottom: 6px solid #fff; }


  .subnavigation.expanded {
    display: block;
    overflow: visible; }

.dlstrs-shadowheader {
	width: inherit;
	min-height: inherit;
	background-color: rgba(51, 56, 59 ,0.85);
}

 
.alignleft {
	float:left;
	text-align:left;
}

  .promo-code .h-promo {
    display: block;
    font-weight: bold;
    font-size: 14px;
    color: #FFD218; }
.navbar.navbar-small .container .primary-navbar{margin-left:-15px;}
.navbar .primary-navbar{background-color:#e9e9e9;height:40px;}
.navbar .primary-navbar .container .nav{margin-left:-25px;}
.navbar .primary-navbar .dropdown-menu{border-radius:0;border:1px solid #d4d4d4;margin-top:0;min-width:100px;padding:15px;white-space:nowrap;}
.navbar .primary-navbar .dropdown-menu:before,.navbar .primary-navbar .dropdown-menu:after{display:none !important;}
.navbar .primary-navbar .dropdown-menu a{color:#2b2b2b;font-weight:bold;margin-right:30px;padding-left:0px;padding-right:0;}
.navbar .primary-navbar .dropdown-menu a:hover{background:transparent;color:#005cb9;}
.navbar .primary-navbar .dropdown-menu a:active{color:#005cb9;}
.navbar .primary-navbar .dropdown-menu a:focus{background-color:#ffffff;background:none;outline:none;}
.navbar .primary-navbar .dropdown-menu .open{float:left;min-width:100px;}
.navbar.navbar-small .primary-navbar{margin-left:0px;}
.primary-navbar .container{padding-left:0;}
.navbar .primary-navbar.in{height:auto !important;}
.navbar .primary-navbar .container .nav li{width:100%;}

.buttonbar .atable .cell {
width: 20%;
display: table-cell;
vertical-align: middle;
padding-right: 2%;
padding-left: 2%;
padding-top: 20px;
padding-bottom: 20px;
height: 100%;
text-align: center;
}

.buttonbar .atable .cell.one {
padding-left: 280px;
text-align: left;
width: auto;
}

.buttonbar .atable .cell.last {
width: 15%;
}


.buttonbar .atable .cell ul.locdrop {
list-style-type: none;
margin: 0px;
padding: 0px;
display: block;
position: relative;
}


.buttonbar .atable .cell ul.locdrop li {
list-style-type: none;
margin: 0px;
padding: 0px;
display: block;
position: relative;
}


.buttonbar .atable .cell ul.locdrop li ul {
display: none;
}


.buttonbar .atable .cell ul.locdrop li:hover ul {
	display: block;
	position: absolute;
	z-index: 15;
	top: 100%;
	left: -50%;
	width: 200%;
	line-height: 1;
	background: #45484d; 
background: -moz-linear-gradient(45deg,  #45484d 0%, #000000 100%); 
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#45484d), color-stop(100%,#000000)); 
background: -webkit-linear-gradient(45deg,  #45484d 0%,#000000 100%); 
background: -o-linear-gradient(45deg,  #45484d 0%,#000000 100%); 
background: -ms-linear-gradient(45deg,  #45484d 0%,#000000 100%); 
background: linear-gradient(45deg,  #45484d 0%,#000000 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=1 ); 
	-webkit-box-shadow: 4px 4px 9px 0px rgba(50, 50, 50, 0.35);
	-moz-box-shadow: 4px 4px 9px 0px rgba(50, 50, 50, 0.35);
	box-shadow: 4px 4px 9px 0px rgba(50, 50, 50, 0.35);
	border: 1px solid #f5dc0a;
	text-align: center;
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}


.buttonbar .atable .cell ul.locdrop li ul li {
border-bottom: 1px solid #444;
padding: 6px;
margin: 0px;
display: block;
}


.buttonbar .atable .cell ul.locdrop li ul li:last-child {
margin: 0px;
border: 0px;
}


.buttonbar .atable .cell ul.locdrop li ul li a:hover {
color: #fff;
}


.buttonbar .atable .cell ul.locdrop li ul li.Development, .buttonbar .atable .cell ul.locdrop li ul li.Jump {
display: none;
}


.socialwall .tabletop .cell {
display: table-cell;
width: 50%;
vertical-align: middle;
margin: 0px;
outline: none;
height: 100%;
padding: 0px;
}


.socialwall .tabletop .cell.two {
padding-left: 5%;
text-align: right;
color: #92278f;
font-size: 2em;
}


.socialwall .tabletop .cell.two ul {
list-style-type: none;
margin: 0px;
padding: 0px;
line-height: 1;
}


.socialwall .tabletop .cell.two ul li {
list-style-type: none;
display: inline-block;
margin: 0px;
padding: 0px;
margin-right: 6px;
line-height: 1;
}


.socialwall .tabletop .cell.two ul li:last-child {
margin: 0px;
}


.socialwall .tabletop .cell.two ul li a {
color: #92278f;
}


.socialwall .tabletop .cell.two ul li a:hover {
color: #121212;
}


.layer3 .post .posttable .cell {
display: table-cell;
height: 100%;
vertical-align: top;
padding: 0px;
width: 50%;
margin: 0px;
}


.layer3 .post .posttable .cell img {
max-width: 100%;
}


.layer3 .post .posttable .cell.one {
width: 33%;
padding-right: 2%;
}


.layer3 .post .posttable .cell.one.birthdays {
width: 80%;
padding-right: 2%;
}


.layer3 .post .posttable .cell.wider {
width: 75%;
padding-right: 3%;
}


.layer3 .post .posttable .cell.two {
width: 42%;
padding-right: 2%;
}


.layer3 .post .posttable .cell.three {
width: 25%;
padding-left: 2%;
border-left: 1px solid #e2e2e2;
}


.layer3 .post .posttable .cell.two img {
max-width: 100%;
line-height: 0px;
}


.layer3 .post .posttable .cell.slim {
width: 25%;
padding-left: 3%;
border-left: 1px solid #e2e2e2;
}




.layer3 .post .posttable .cell .sidebarform {
border: 10px solid #ffd83d;
padding: 10px;
}


.layer3 .post .posttable .cell .sidebarform h3 {
color: #39d52d;
}


.layer3 .post .posttable .cell .sidebarform .frm_form_field.frm_left_half, .layer3 .post .posttable .cell .sidebarform .frm_form_field.frm_right_half, .layer3 .post .posttable .cell .sidebarform .frm_form_field.frm_first_half, .layer3 .post .posttable .cell .sidebarform .frm_form_field.frm_last_half, .frm_form_field.frm_half {
float: none;
width: auto;
}


.layer3 .post .posttable .cell.sidebars .mod h4 {
padding: 0px;
margin: 0px;
line-height: 1;
margin-bottom: 15px;
color: #888;
font-size: 1.3em;
border-bottom: 4px solid #1cb910;
padding-bottom: 5px;
}


.layer3 .post .posttable .cell.sidebars ul.items {
list-style-type: none;
margin: 0px;
padding: 0px;
display: block;
}


.layer3 .post .posttable .cell.sidebars ul.items li {
list-style-type: none;
margin: 0px;
padding: 0px;
display: block;
margin-bottom: 15px;
}


.layer3 .post .posttable .cell.sidebars ul.items li:last-child {
margin: 0px;
}


.layer3 .post .posttable .cell.sidebars ul.subnav {
margin: 0px;
padding: 0px;
list-style-type: none;
font-size: 1.3em;
font-weight: bold;
}


.layer3 .post .posttable .cell.sidebars ul.subnav li {
margin: 0px;
padding: 0px;
list-style-type: none;
display: block;
margin-bottom: 5px;
}


.layer3 .post .posttable .cell.sidebars ul.subnav li a {
display: block;
text-align: center;
color: #fff;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
padding: 6px;
background-color: #42d936;
border-bottom: 2px solid #1faf14;
-webkit-box-shadow: inset 0 -2px #1faf14;
box-shadow: inset 0 -2px #1faf14;
}


.layer3 .post .posttable .cell.sidebars ul.subnav li a:hover {
background-color: #2ac21e;
}


.layer3 .post .posttable .cell.sidebars ul.subnav li.current_page_item a {
background-color: #19b10d;
}


.layer3 .post .posttable .cell.sidebars ul.subnav li:last-child {
margin: 0px;
}


.posttable .cell.sidebars .mod.sideblock p {
line-height: 1.5;
color: #444;
margin: 0px;
padding: 0px;
margin-bottom: 15px;
}


.posttable .cell.sidebars .mod.sideblock p:last-child {
margin: 0px;
}


.posttable .cell.sidebars .mod.sideblock ul {
list-style-type: none;
margin: 0px;
padding: 0px;
margin-bottom: 15px;
}


.posttable .cell.sidebars .mod.sideblock ul li {
margin: 0px;
padding: 0px;
line-height: 1.2;
list-style-type: disc;
margin-bottom: 10px;
margin-left: 20px;
}


.posttable .cell.sidebars .mod.sideblock ul li:last-child {
margin-bottom: 0px;
}


.posttable .cell.sidebars .mod.sideblock.nolist ul {
list-style-type: none;
margin: 0px;
padding: 0px;
margin-bottom: 15px;
}


.posttable .cell.sidebars .mod.sideblock.nolist ul li {
margin: 0px;
padding: 0px;
line-height: 1.2;
list-style-type: none;
margin-bottom: 5px;
}


.posttable .cell.sidebars .mod.sideblock small {
color: #999;
font-weight: bold;
font-size: .8em;
line-height: 1.4;
}


.posttable .cell.sidebars .mod.sideblock img.map {
margin-bottom: 10px;
}


.posttable .cell.sidebars .mod.sideblock.news h5 {
font-size: 1.2em;
}


.posttable .cell.sidebars .mod.sideblock.news p {
font-size: .850em;
line-height: 1.4;
}

.footer .ftable .cell {
	display: table-cell;
	width: 25%;
	min-width: 25%;
	padding-right: 2%;
	padding-left: 2%;
	outline: none;
	margin: 0px;
	vertical-align: top;
	color: #f7f7f7;
	font-size: 1.1em;
}

.footer .ftable .cell a {
color: #ffff00;
font-weight: bold;
}

.footer .ftable .cell a:hover {
color: #fff;
}

.footer .ftable .cell form {
	margin: 0px;
	padding: 0px;
	outline: none;
	margin-bottom: 15px;
}

.footer .ftable .cell form input[type=email] {
	width: 50%;
	padding: 2%;
	border: 0px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background-color: #f8f8f8;
	color: #555;
	display: inline-block;
	margin: 0px;
	margin-right: 5%;
}

.footer .ftable .cell form input[type=submit] {
	background-color: #67eb1e;
	padding: 4px;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	display: inline-block;
	outline: none;
	border: 0px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin: 0px;
}

.footer .ftable .cell form input[type=submit]:hover {
	background-color: #ffff00;
	color: #121212;
}

.footer .ftable .cell img {
	max-width: 100%;
}

.footer .ftable .cell .dir {
background-color: #fff;
padding: 5px;
margin-bottom: 10px;
}

.footer .ftable .cell img.map {
width: auto !important;
height: auto !important;
max-width: 100%;
display: block;
}

.footer .ftable .cell h4 {
	color: #67eb1e;
	font-size: 1.4em;
	line-height: 1;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: 600;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.34);
}

.footer .ftable .cell ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.footer .ftable .cell ul li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-bottom: 6px;
}

.footer .ftable .cell ul li:last-child {
	margin: 0px;
}

.footer .ftable .cell ul.links {
	-webkit-column-count: 2; 
	-moz-column-count: 2; 
	column-count: 2;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	-webkit-column-gap: 3em; 
	-moz-column-gap: 3em; 
	column-gap: 3em;
}

.footer .ftable .cell ul.links li {
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 0px;
	break-inside: avoid-column;
	-webkit-column-break-inside: avoid;
	margin-bottom: 6px;
}

.footer .ftable .cell ul.links a {
	color: #fff;
}

.footer .ftable .cell ul.links a:hover {
	color: #d4d401;
}

.footer .ftable .cell ul.social {
	font-size: 1.6em;
}

.footer .ftable .cell ul.social li {
	margin: 0px;
	padding: 0px;
	margin-right: 8px;
	display: inline-block;
}

.footer .ftable .cell ul.social li:last-child {
	margin: 0px;
}

.footer .ftable .cell ul.social a {
	color: #fff;
}

.footer .ftable .cell ul.social a:hover {
	color: #d4d401;
}

.footer .ftable .cell p {
	margin: 0px;
	padding: 0px;
	line-height: 1.4;
	margin-bottom: 12px;
}

.footer .ftable .cell p.smaller {
	font-size: .9em;
}


.layer3 .post .coupontable .cell {
display: table-cell;
vertical-align: top;
margin: 0px;
padding: 3%;
text-align: center;
height: 100%;
border-right: 1px solid #e2e2e2;
padding-bottom: 0px;
}


.layer3 .post .coupontable .cell:last-child {
border: 0px;
}


.layer3 .post .coupontable .cell h3 {
font-size: 3.6em;
text-transform: uppercase;
color: #f1e70c;
text-align: center;
border-top: 4px solid #7f7f7f;
border-bottom: 4px solid #7f7f7f;
padding-top: 10px;
padding-bottom: 10px;
}


.layer3 .post .coupontable .cell:nth-child(2) h3 {
color: #8cd526;
}


.layer3 .post .coupontable .cell:nth-child(3) h3 {
color: #33d426;
}


.layer3 .post .coupontable .cell p {
text-transform: uppercase;
margin: 0px;
padding: 0px;
margin-bottom: 5px;
line-height: 1.2;
}


.layer3 .post .coupontable .cell img {
max-width: 100%;
line-height: 0px;
display: block;
margin: 0 auto;
}


.layer3 .post .coupontable .cell span.fa-stack {
font-size: .8em;
}


.layer3 .post .coupontable .cell a span.fa-stack {
color: #333;
}


.layer3 .post .coupontable .cell a:hover span.fa-stack {
color: #33d426;
}


.site-description {
	display: none;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.5;
}


	.site-description:empty {
		margin: 0;
	}


			.site-title,
		.site-description {
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
			position: absolute;
		}


.footer-title {
  text-transform: uppercase;
  letter-spacing: 0.15em;
  font-weight: 700; }

  .footer-title a {
    color: #274b66;
    border-bottom: none; }

    .footer-title a:hover {
      border-bottom: none; }
.row{margin-right:-15px;margin-left:-15px}
 
.wrap, #main, #supplementary {
	padding: 0 6%;
}

.wrap, #site-generator { margin: 0 auto; }

.wrap {
	margin: 0 auto;
	position: relative;
	max-width: 975px;
}


.jcarousel-skin-tango .wrap {
	padding: 0;
}
